> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Create license key manually



## OpenAPI

````yaml post /license-keys
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /license-keys:
    post:
      tags:
        - License Keys
      summary: Create license key manually
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  meta:
                    type: object
                    properties:
                      success:
                        type: boolean
                  data:
                    type: object
                    description: A license key object.
                    properties:
                      id:
                        type: string
                      key:
                        type: string
                      product_id:
                        type: string
                      status:
                        type: string

````